# str screaming-snake-case
converts a string to SCREAMING_SNAKE_CASE

## Usage
```shell
> str screaming-snake-case ...args {flags} 
 ```

## Parameters
* ...args: optionally convert text to SCREAMING_SNAKE_CASE by column paths

## Flags
* -h, --help: Display this help message

## Examples
  convert a string to SCREAMING_SNAKE_CASE
```shell
> echo 'NuShell' | str screaming-snake-case
 ```

